## watson 0.0.1

=== DESCRIPTION ===
Package: watson
Type: Package
Title: Fitting and Simulating Mixtures of Watson Distributions
Version: 0.0.1
Authors@R: c(
    person("Lukas", "Sablica", email = "lsablica@wu.ac.at", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0001-9166-4563")), 
    person("Kurt", "Hornik", email = "Kurt.Hornik@wu.ac.at", role = "aut",
           comment = c(ORCID = "0000-0003-4198-9911")),
    person("Josef", "Leydold", email = "Josef.Leydold@wu.ac.at", role = "aut"),
    person("Gerard", "Jungman", role = c("ctb","cph"), comment = "Author and copyright holder of included GNU GSL code"),
    person("Brian", "Gough", role = c("ctb","cph"), comment = "Author and copyright holder of included GNU GSL code")
  )
Maintainer: Lukas Sablica <lsablica@wu.ac.at>
Description: Tools for fitting and simulating mixtures of Watson distributions. 
             The random sampling scheme of the package offers two sampling 
             algorithms that are based of the results of Sablica, Hornik and Leydold (2022)
             <https://research.wu.ac.at/en/publications/random-sampling-from-the-watson-distribution>.
             What is more, the package offers a smart tool to combine these two methods,
             and based on the selected parameters, it approximates the relative sampling
             speed for both methods and picks the faster one. In addition, the package
             offers a fitting function for the mixtures of Watson distribution, that
             uses the expectation-maximization (EM) algorithm. Special features are
             the possibility to use multiple variants of the E-step and M-step,
             sparse matrices for the data representation and state of the art methods
             for numerical evaluation of needed special functions using the results of
             Sablica and Hornik (2022) <https://www.ams.org/journals/mcom/2022-91-334/S0025-5718-2021-03690-X/>.
License: GPL-3
Encoding: UTF-8
Imports: Rcpp (>= 0.12.18), Tinflex (>= 1.8)
LinkingTo: Rcpp, RcppArmadillo, Tinflex
RoxygenNote: 7.1.2
Depends: R (>= 3.1.0)
NeedsCompilation: yes
Packaged: 2022-09-23 21:51:58 UTC; sablica
Author: Lukas Sablica [aut, cre] (<https://orcid.org/0000-0001-9166-4563>),
  Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
  Josef Leydold [aut],
  Gerard Jungman [ctb, cph] (Author and copyright holder of included GNU
    GSL code),
  Brian Gough [ctb, cph] (Author and copyright holder of included GNU GSL
    code)
Repository: CRAN
Date/Publication: 2022-09-26 12:20:02 UTC
