## watson 0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: watson
 Type: Package
 Title: Fitting and Simulating Mixtures of Watson Distributions
-Version: 0.0.1
+Version: 0.1
 Authors@R: c(
     person("Lukas", "Sablica", email = "lsablica@wu.ac.at", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0001-9166-4563")), 
@@ -32,7 +32,7 @@
 RoxygenNote: 7.1.2
 Depends: R (>= 3.1.0)
 NeedsCompilation: yes
-Packaged: 2022-09-23 21:51:58 UTC; sablica
+Packaged: 2022-10-12 13:13:31 UTC; sablica
 Author: Lukas Sablica [aut, cre] (<https://orcid.org/0000-0001-9166-4563>),
   Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
   Josef Leydold [aut],
@@ -41,4 +41,4 @@
   Brian Gough [ctb, cph] (Author and copyright holder of included GNU GSL
     code)
 Repository: CRAN
-Date/Publication: 2022-09-26 12:20:02 UTC
+Date/Publication: 2022-10-12 13:40:34 UTC
