## watson 0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: watson
 Type: Package
 Title: Fitting and Simulating Mixtures of Watson Distributions
-Version: 0.2
+Version: 0.3
 Authors@R: c(
     person("Lukas", "Sablica", email = "lsablica@wu.ac.at", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0001-9166-4563")), 
     person("Kurt", "Hornik", email = "Kurt.Hornik@wu.ac.at", role = "aut",
            comment = c(ORCID = "0000-0003-4198-9911")),
-    person("Josef", "Leydold", email = "Josef.Leydold@wu.ac.at", role = "aut"),
+    person("Josef", "Leydold", email = "Josef.Leydold@wu.ac.at", role = "aut",
+           comment = c(ORCID = "0000-0002-9076-4893")),
     person("Gerard", "Jungman", role = c("ctb","cph"), comment = "Author and copyright holder of included GNU GSL code"),
     person("Brian", "Gough", role = c("ctb","cph"), comment = "Author and copyright holder of included GNU GSL code")
   )
@@ -29,16 +30,16 @@
 Encoding: UTF-8
 Imports: Rcpp (>= 0.12.18), Tinflex (>= 1.8)
 LinkingTo: Rcpp, RcppArmadillo, Tinflex
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Depends: R (>= 3.1.0)
 NeedsCompilation: yes
-Packaged: 2023-03-09 13:29:56 UTC; sablica
+Packaged: 2023-03-17 16:48:18 UTC; sablica
 Author: Lukas Sablica [aut, cre] (<https://orcid.org/0000-0001-9166-4563>),
   Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
-  Josef Leydold [aut],
+  Josef Leydold [aut] (<https://orcid.org/0000-0002-9076-4893>),
   Gerard Jungman [ctb, cph] (Author and copyright holder of included GNU
     GSL code),
   Brian Gough [ctb, cph] (Author and copyright holder of included GNU GSL
     code)
 Repository: CRAN
-Date/Publication: 2023-03-09 14:30:02 UTC
+Date/Publication: 2023-03-17 18:00:02 UTC
