## watson 0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: watson
 Type: Package
 Title: Fitting and Simulating Mixtures of Watson Distributions
-Version: 0.4
+Version: 0.5
 Authors@R: c(
     person("Lukas", "Sablica", email = "lsablica@wu.ac.at", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0001-9166-4563")), 
@@ -30,10 +30,12 @@
 Encoding: UTF-8
 Imports: Rcpp (>= 0.12.18), Tinflex (>= 1.8)
 LinkingTo: Rcpp, RcppArmadillo, Tinflex
-RoxygenNote: 7.2.3
-Depends: R (>= 3.1.0)
+RoxygenNote: 7.3.2
+Depends: R (>= 3.5.0)
+Suggests: HSAUR3, testthat (>= 3.0.0)
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-06-01 09:07:18 UTC; sablica
+Packaged: 2024-11-19 15:31:54 UTC; lukas
 Author: Lukas Sablica [aut, cre] (<https://orcid.org/0000-0001-9166-4563>),
   Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
   Josef Leydold [aut] (<https://orcid.org/0000-0002-9076-4893>),
@@ -42,4 +44,4 @@
   Brian Gough [ctb, cph] (Author and copyright holder of included GNU GSL
     code)
 Repository: CRAN
-Date/Publication: 2023-06-01 09:20:02 UTC
+Date/Publication: 2024-11-19 15:50:02 UTC
