## watson 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: watson
 Type: Package
 Title: Fitting and Simulating Mixtures of Watson Distributions
-Version: 0.5
+Version: 0.6
 Authors@R: c(
     person("Lukas", "Sablica", email = "lsablica@wu.ac.at", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0001-9166-4563")), 
@@ -16,7 +16,7 @@
 Description: Tools for fitting and simulating mixtures of Watson distributions. 
              The random sampling scheme of the package offers two sampling 
              algorithms that are based of the results of Sablica, Hornik and Leydold (2022)
-             <https://research.wu.ac.at/en/publications/random-sampling-from-the-watson-distribution>.
+             <doi:10.1080/10618600.2024.2416521>.
              What is more, the package offers a smart tool to combine these two methods,
              and based on the selected parameters, it approximates the relative sampling
              speed for both methods and picks the faster one. In addition, the package
@@ -25,17 +25,20 @@
              the possibility to use multiple variants of the E-step and M-step,
              sparse matrices for the data representation and state of the art methods
              for numerical evaluation of needed special functions using the results of
-             Sablica and Hornik (2022) <https://www.ams.org/journals/mcom/2022-91-334/S0025-5718-2021-03690-X/>.
+             Sablica and Hornik (2022) <doi:10.1090/mcom/3690> and 
+             Sablica and Hornik (2024) <doi:10.1016/j.jmaa.2024.128262>.
 License: GPL-3
 Encoding: UTF-8
 Imports: Rcpp (>= 0.12.18), Tinflex (>= 1.8)
 LinkingTo: Rcpp, RcppArmadillo, Tinflex
+URL: https://github.com/lsablica/watson
+BugReports: https://github.com/lsablica/watson/issues
 RoxygenNote: 7.3.2
 Depends: R (>= 3.5.0)
 Suggests: HSAUR3, testthat (>= 3.0.0)
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2024-11-19 15:31:54 UTC; lukas
+Packaged: 2025-02-19 12:50:47 UTC; lukas
 Author: Lukas Sablica [aut, cre] (<https://orcid.org/0000-0001-9166-4563>),
   Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
   Josef Leydold [aut] (<https://orcid.org/0000-0002-9076-4893>),
@@ -44,4 +47,4 @@
   Brian Gough [ctb, cph] (Author and copyright holder of included GNU GSL
     code)
 Repository: CRAN
-Date/Publication: 2024-11-19 15:50:02 UTC
+Date/Publication: 2025-02-19 13:10:02 UTC
