=== debian/changelog ===
watson (1.6.0-3) unstable; urgency=medium

  * debian/rules:
      - Silence dh_auto_test
      - Remove PYBUILD_INSTALL_ARGS

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 10 Jun 2018 09:09:26 -0300

watson (1.6.0-2) unstable; urgency=medium

  * This is some mess on repo. It is from the first packaging.
      - Remove *-doc package, Add python3-watson library
      - Delete python-watson-doc.docs file
      - Builds two packages - watson and python3-watson
      - Add manpage for watson package
      - Fix typo on Depends
      - Add genallman.sh to copyright
  * This debian revision:
      - debian/control:
          - Testsuite line recommented
      - debian/rules:
          - Add override - auto_test and clean
      - Readd debian/tests/control file.
      - Readd debian/upstream/metadata file
      - Readd debian/man/watson.*

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 03 Jun 2018 14:02:38 -0300

watson (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #895295)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 05 May 2018 10:08:56 -0300
