=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME = watson
export PYBUILD_TEST_PYTEST = 0

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	tox
endif

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/watson/usr
	mv debian/python3-watson/usr/bin debian/watson/usr

override_dh_clean:
	rm -fr .tox
	rm -fr .pytest_cache
	dh_clean
