=== debian/tests/control ===
Test-Command: tox
Depends: @, @builddeps@
