## watson 1.7.0

=== debian/changelog ===
watson (1.7.0-5) unstable; urgency=medium

  * CI tests: Testsuite (superficial) in d/control

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 01 Aug 2019 08:04:01 -0300

watson (1.7.0-4) unstable; urgency=medium

  * debian/control:
      - Remove Testsuite entry
  * debian/tests/control:
      - import module
      - add build-needed

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 28 Jul 2019 08:44:03 -0300

watson (1.7.0-3) unstable; urgency=medium

  * debian/tests/control:
      - Add build-needed
      - Remove allow-stderr

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 27 Jul 2019 16:00:02 -0300

watson (1.7.0-2) unstable; urgency=medium

  * Upload to unstable
  * DH_LEVEL: 12
  * debian/control:
      - debhelper-compat rather than a debian/compat file
      - Bump Standards-Version to 4.4.0
      - Add Testsuite entry
  * debian/tests/control:
      - quilt and pytest-3

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 24 Jul 2019 09:11:35 -0300

watson (1.7.0-1) experimental; urgency=medium

  * New upstream version 1.7.0
  * debian/copyright:
      - update year for myself
  * debian/watch:
      - fix project name tarball

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 30 May 2019 09:56:41 -0300

watson (1.6.0-6) unstable; urgency=medium

  * debian/control:
      - Fix B-D: python3-pytest-mock
  * run build-time tests:
      - debian/rules: rm override_dh_autotest
      - debian/patches/fix_fixture_path.patch

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 30 Mar 2019 09:44:15 -0300

watson (1.6.0-5) unstable; urgency=medium

  * debian/control:
      - Fix Build-Depends and Depends
      - Bump Standards-Version from 4.2.1 to 4.3.0
  * debian/rules:
      - no tests. they need outdate versions
  * debian/tests/control:
      - py3 import module

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Feb 2019 10:03:13 -0200

watson (1.6.0-4) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.4 to 4.2.1
  * debian/tests:
      - Depends tox only
      - py36 only
  * Run wrap-and-sort

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 21 Nov 2018 12:30:26 -0200
