=== debian/changelog ===
watson (1.8.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 1.8.0 (closes: #947733)

 -- Samuel Henrique <samueloph@debian.org>  Mon, 06 Jan 2020 19:28:11 +0000
