=== debian/control ===
Source: watson
Section: utils
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-flake8,
               python3-pytest,
               python3-pytest-mock,
               python3-pytest-runner,
               python3-setuptools,
               python3-arrow,
               python3-click,
               python3-requests,
               txt2man
Standards-Version: 4.4.0
Homepage: http://tailordev.github.io/Watson/
Vcs-Git: https://salsa.debian.org/debian/watson.git
Vcs-Browser: https://salsa.debian.org/debian/watson
Testsuite: autopkgtest-pkg-python

Package: watson
Architecture: all
Depends: python3-watson,
         ${misc:Depends},
         ${python3:Depends}
Description: Helps you monitoring your time (Python 3)
 Watson is here to help you monitoring your time.
 .
 You want to know how much time you are spending on your
 projects? You want to generate a nice report for your
 client?
 .
 Watson is here for you.
 .
 This package installs the binary for Python 3.

Package: python3-watson
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for Watson (Python 3)
 Watson is here to help you monitoring your time.
 .
 You want to know how much time you are spending on your
 projects? You want to generate a nice report for your
 client?
 .
 Watson is here for you.
 .
 This package installs the library used by Watson.
