=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,11 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME = watson
-export PYBUILD_TEST_PYTEST = 0
+# export PYBUILD_TEST_PYTEST = 1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-#	tox
-endif
 
 override_dh_auto_install:
 	dh_auto_install
